<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">

		function sumar2(numero1,numero2){
			numero1=Number(numero1);
			numero2=Number(numero2);
			return numero1+numero2;
		}

		window.addEventListener("load",function(){
			let boton=document.querySelector("button");

			boton.addEventListener("click", function(){
				let n1=0;
				let n2=0;
				let suma=0;

				n1=document.querySelector("#inumero1");
				n2=document.querySelector("#inumero2");
				suma=sumar2(n1.value,n2.value);
				alert(suma);
			});

		});

	</script>
</head>
<body>

	<form>
		<label for="inumero1">
			Numero 1
		</label>
		<input type="number" name="numero1" id="inumero1">	
		<label for="inumero2">
			Numero 2
		</label>
		<input type="number" name="numero2" id="inumero2">	
		<button type="button">Sumar</button>
	</form>
	
</body>
</html>